@import url("screen2.css");
@import url("responsivo.css");
@import url("classes.css");

#locationline {
	background: url("//epge.fgv.br/sites/default/files/logo-epge-fgv.png") top left no-repeat;
	width: 209px;
	height: 80px;
	display: block;
	overflow: hidden;
	float: left;
	margin: 20px 0 0 20px;
}

#locationline a {
	display: block;
	width: 209px;
	height: 80px;
	padding-top: 80px;
	margin: 0;
}

#content h1 {
	margin: 5px 0 15px 0;
}